/* image gallery css */

.dmc-image-gallery {
	display: flex;
}

.dmc-image-gallery .image-gallery-item figure {
	width: 100%;
}
.dmc-image-gallery .image-gallery-item figure img {
	max-width: 100%;
}

.dmc-image-gallery .image-gallery-item.num-cols-1,
.dmc-image-gallery .image-gallery-item.num-cols-2,
.dmc-image-gallery .image-gallery-item.num-cols-3,
.dmc-image-gallery .image-gallery-item.num-cols-4,
.dmc-image-gallery .image-gallery-item.num-cols-5,
.dmc-image-gallery .image-gallery-item.num-cols-6 { width: 100%;}


@media(min-width: 460px){
	.dmc-image-gallery .image-gallery-item.num-cols-1 { width: 100%;}
	.dmc-image-gallery .image-gallery-item.num-cols-2,
	.dmc-image-gallery .image-gallery-item.num-cols-3,
	.dmc-image-gallery .image-gallery-item.num-cols-4,
	.dmc-image-gallery .image-gallery-item.num-cols-5,
	.dmc-image-gallery .image-gallery-item.num-cols-6 { width: 48%;}
}
@media(min-width: 768px){
	.dmc-image-gallery .image-gallery-item.num-cols-1 { width: 100%;}
	.dmc-image-gallery .image-gallery-item.num-cols-2 { width: 48%; }
	.dmc-image-gallery .image-gallery-item.num-cols-3 { width: 32%; }
	.dmc-image-gallery .image-gallery-item.num-cols-4,
	.dmc-image-gallery .image-gallery-item.num-cols-5,
	.dmc-image-gallery .image-gallery-item.num-cols-6 { width: 24%;}
}
@media(min-width: 960px){
	.dmc-image-gallery .image-gallery-item.num-cols-1 { width: 100%;}
	.dmc-image-gallery .image-gallery-item.num-cols-2 { width: 48%; }
	.dmc-image-gallery .image-gallery-item.num-cols-3 { width: 32%; }
	.dmc-image-gallery .image-gallery-item.num-cols-4 { width: 24%; }
	.dmc-image-gallery .image-gallery-item.num-cols-5 { width: 19%; }
	.dmc-image-gallery .image-gallery-item.num-cols-6 { width: 16%;}
}